Some Android with QT issue



  • Ok, i need develop applications on android for arduino.

    But the issue is when i tried the build an app, i got an error like this.

    :-1: error: Qt Creator needs a compiler set up to build. Configure a compiler in the kit options.

    i have googled it but i can't find any usefell result.

    Os : Linux(Arch 64bit)
    SDK : Installed
    NDK : Installed
    JDK : Installed
    and of course i created an AVD device and i have tried to connect my 4.4.2 android device

    Complie Output :
    Error while building/deploying project Test (kit: Android for armeabi-v7a (GCC 4.9, Qt 5.5.1))
    When executing step "Make"

    i don't have any idea why doing this. please help me.


  • Lifetime Qt Champion

    Hi,

    Did you configure Qt Creator to find your Android/Java stuff ?



Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.